/* CSS Document */
html	{font-size: 100%;}

body {
background:#E0DFDF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 0.8em;
margin: 0;
padding: 0;
}
#header {
height: 100px;
background-image:url(images/header.jpg);
}
#conteneur {
position:absolute;
width: 750px;
margin-left: -380px; 
margin-top: -275px; 
top: 50%; 
left: 50%; 
background-color:#F0F0F0;
}
#centre {
background-color:#FFF;
margin-left: 150px;
padding:15px;
}
#gauche {
	padding-left:15px;
	position: absolute;
	left:-1px;
	width: 135px;
	top: 172px;
	height: 114px;
}
#pied {
height:30px;
background-color:#E0DFDF;
border-bottom-style:groove ;font-family:"Times New Roman", Times, serif;
font-style:normal;
color:#395795;
font-size:13px;
font-weight:normal;
font-weight:bold;
}
#haut
{
height:1.5em;
background-color:#FFF;
}


/*menu fixe gauche*/
ul#menugauche
{
font:bold  Georgia, "Times New Roman", Times, serif;
list-style-type:none;
}
#menugauche a
{
display:block;
margin:1px 0;
color:#000;
text-decoration:none;
line-height:15px;
width:90%;
border:1px solid #CCCCCC;
background:#CCCCCC;
text-align:center;
border-width:1px 2px 2px 1px;
border-color:#cecece #4a4a4a #4a4a4a #cecece;
border-style:solid;
}
#menugauche a:hover
{
border-width:2px 1px 1px 2px;
border-color:#4a4a4a #cecece #cecece #4a4a4a;
}
p {margin: 0 0 10px 0;}
/*****************************************************/
dl, dt, dd, ul, li {
margin: 0;
padding: 0;
list-style-type: none;
font: 1em "Arial", Helvetica, sans-serif;
}
#menu {
position: absolute;
top: 103px;
left: 0px;
z-index:100;
width: 100%; /* précision pour Opera */
}
#menu dl {
float: left;
width: 11.7em;
}
#menu dt {
cursor: pointer;
text-align: center;
font-weight: bold;
background: #ccc;
border: 1px solid gray;

}
#menu dd {
display: none;
border: 1px solid gray;
background:#CCCCCC;
}
#menu li {
text-align: center;
background: #CCC;
}
#menu li a, #menu dt a {
color: #000;
text-decoration: none;
display: block;
height: 100%;
border: 0 none;
}
#menu li a:hover, #menu dt a:hover {
background: #eee;
}

/********texteimagehome*********************/


.titreaccueil
{font-size:2.5em;
color:#FFFFFF;
font-style:italic ;
font-family:"Times New Roman", Times, serif;
font-weight:bold;}

.taccueil
{font-size:1.25em;
color:#FFFFFF;
font-style:italic ;
font-family:"Times New Roman", Times, serif;
font-weight:bold;}
.titreconnu
{font-size:1.65em;
color:#FFFFFF;
font-style:italic ;
font-family:"Times New Roman", Times, serif;
font-weight:bold;}
.text
{font-size:1.25em;
color:#000;
font-style:italic ;
font-family:"Times New Roman", Times, serif;
font-weight:bold;}

#tablo
{
background-image:url(images/top_octobre_06.jpg);
height:374px;}

/*///////polices de textes///////*/
h2
{
font-family:"arial",Times New Roman, Times, serif;
font-style:normal;
color:#000000;
font-size:90%;
font-weight:normal;

}
h1
{
font-family:"Georgia", Times New Roman, Times, serif;
font-style:oblique;
color:#000000;
font-size:1.5em;
font-weight:bolder;
}

h3
{
color:#999999;
font-weight:bold;
font-size:18px;
}
.titredefinition
{
font-size:16px;
text-decoration:underline;
font-weight:bold;
}
.titre
{
font-size:16px;
font-weight:bold;
color:#395795;
}
h4
{
font-family:"Georgia", Times New Roman, Times, serif;
font-style:oblique;
color:#000000;
font-size:22px;
font-weight:bolder;

}
h5
{
font-family:"Times New Roman", Times, serif;
font-style:normal;
color:#999999;
font-size:13px;
font-weight:normal;

}
#taïlog
{
line-height:10px;}
/************************* pop up genere pour ouverture nouvelle fenetre**************/
a.lien_ext:after {
 content: "";
}
/********************************************/
#forum
{
font-size:12px;
text-decoration:underline;
font-weight:bold;
}
h6
{
font-family:"Times New Roman", Times, serif;
font-style:normal;
color:#395795;
font-size:13px;
font-weight:normal;
font-weight:bold;
}
